@charset "UTF-8";

/*
#000　黒
#fff　白
*/


/* --------- Tab --------- */

@media only screen and (min-width:601px) and (max-width:1099px) {

/* 改行設定 */
.onlyPC{
  display: none;
}
.onlyTAB{
  display: block;
}
.onlySP{
  display: none;
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* TOPimg */


/*-------------------------------------------*/
/* 動画 */

.video-area{
  top:0;
  bottom:0;
  left:0;
  right: 0;
  overflow: hidden;
}

.toptext img{
  width: 210px;
}



/*-------------------------------------------*/
/* ヘッダー */



/*-------------------------------------------*/
/* スクロールアニメーション */
.scroll {
  font-size : 12px;
  letter-spacing: 0.25em;
  bottom : 190px;
  left : 4%;
}

.scroll::after {
  bottom : -190px;
  height : 180px;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* メイン */


/*-------------------------------------------*/
/* about */

.about{
   margin-left: 13%;
}

h2{
  font-size: 28px;
  margin-bottom: 130px;
}

h3{
  font-size: 27px;
}


/*-------------------------------------------*/
/* フォトカードの説明*/

.contwp-photocard1{
  width: 80%;
  margin: 0 auto;
}

.contwp-photocard1 ul li{
  width: 70%;
  margin: 0 auto;
  display: block;
}

.sab2{
  display: block;
  width: 70%;
  margin: 0 auto;
}

.sab2 p{
font-size: 15px;
color: #616161;
letter-spacing: 0.15em;
line-height: 2.1em;
text-align: center;
font-weight: 100;
margin-bottom: 30px;
text-align: left;
}


/*おもて面、うら面の段落*/

/************************************
** スライダー
************************************/
.slide-wrap{
  display: none;
}

/*商品説明*/
.product1 , .product2 {
  width: 80%;
}

.a_left {
  width: 35%;
}

.a_right {
	width:60%;
}





}